### Method

# GioUnix MountEntry guess_symbolic_icon

since: 2.84

#### Declaration [src]

    GIcon*
    g_unix_mount_entry_guess_symbolic_icon (
      GUnixMountEntry* mount_entry
    )

#### Description [src]

Guesses the symbolic icon of a Unix mount entry.

Available since: 2.84

#### Return value

Type: `GIcon`

A `GIcon`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.